/* 	CSS Document 
	Date: 19/02/2009
	Author: Department of Primary Industires and Fisheries
	For: eRA - electronic Research Archive website http://era.deedi.qld.gov.au/
*/
/* Body background thin blue strip 227px high - repeat to produce the blue background  behind graphic */
body {
	font-family: Arial, Helvetica, sans-serif;
	/*background-color:#FFFFFF;*/
	margin:0px;
	padding:0px;
	text-align:center;
	background-image: url(/style/images/v_strip_blue.gif);
	background-repeat:repeat-x;
	background-position:top left;	
}
/* The wrap div contains the large backgrounnd image for page - Centre image and  content  */
 #wrap{
	padding:0px;
	margin-top:0px;
	margin-left: auto;
	margin-right:auto;
	height:577px;
	width:926px;
	text-align: left;
	vertical-align: middle;
	background-image: url(/style/images/eRA-bg-deedi.gif);
	background-repeat:no-repeat;
	background-position:top;
	border-top:1px solid #1E8DFD;
	border-bottom:1px solid #FFFFFF;
        min-height: calc(100vh - 74px);
}
#header {
	width:100%;
	height:226px;
	margin:0px;
	padding:0px;
	clear:both;
	border-left:1px solid #1E8DFD;
	border-top:1px solid #1E8DFD;
	border-right:1px solid #1E8DFD;	
	border-bottom:0px;
}
/* Page Headings are in background image. Make h1 and h2 tags invisible on the html page but accessible to screen readers - Could use display:none */
#header h1, #header h2 {visibility:hidden;}
#content { 
	margin:0px;
	padding-left:410px;	
	border-left:1px solid #FFFFFF;
	border-top:0px;
	border-right:1px solid #FFFFFF;	
	border-bottom:0px;	
}
#content p.intro{ 
	color:#25408F;
	font-size:0.85em;
	margin:0px;
	padding-top:10px;
}
#menu { 
	width:230px;
	height:auto;
	margin-top:34px;
	padding:0px;
	float:left; 
	clear:left;
}
#menu p {font-size:1em; 
			text-align: left;
			vertical-align: middle; 
			margin-top:0px;
}	
a.button { background-repeat:no-repeat; 
		background-position:left top;  
		padding-left:38px; 
		width:100%; 
		height:30px; 
		display:block;
}
		
/* Each menu item has a different color background image */
a.one{ background-image:url(/style/images/button_1.gif);}
a:hover.one { background-image:url(/style/images/button_1o.gif);}
a.two{background-image:url(/style/images/button_2.gif); }
a:hover.two { background-image:url(/style/images/button_1o.gif);}
a.three{	background-image:url(/style/images/button_3.gif); }
a:hover.three { background-image:url(/style/images/button_1o.gif);}
a.four{background-image:url(/style/images/button_4.gif); }
a:hover.four { background-image:url(/style/images/button_1o.gif);}
a.five{background-image:url(/style/images/button_5.gif);}
a:hover.five { background-image:url(/style/images/button_1o.gif);}	

#menu a:link  {  text-decoration:none;	color:#173388;}
/* visited links   */
#menu a:visited { 	text-decoration:none;	color:#25408F;}
/* user hovers     */
#menu a:hover  { 	text-decoration: underline;	color:#1E8DFD;}
 /* active links    */
#menu  a:active {	text-decoration:none;	color:#1E8DFD;}


/*search box div */
#searchbox{	margin-top:34px; }
form{ display: inline-block;}
/* additional styles for search box and button adding to the class used in js file */
.text { 
	border:3px solid #00ADEE; 
	height:1.4em; 
	text-align: left;
	vertical-align: middle; 
	font-size:.9em; 
	color:#000000;}
.actionbutton {
	color:#FFF ;
	font-weight:bold;
	font-size:.8em;
	background-color:#00ADEE;
	border:1px solid #00ADEF;
	vertical-align: middle;
	width:60px;
	height:2em;
	margin-left:1px;
	padding:2px;	
}

#footer
{
	width: 926px;
}

#footer img
{
	float: left;
}
